body{
    font-size: 16px;
    font-family: 'Roboto', sans-serif;
}

h1, h2{text-align: center}
h2.gradient span{
    font-size: 90px;
    font-weight: bold;
    color: #3ec47a;
    background: -webkit-linear-gradient(left, #3ec47a, #32dcff);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
}
h2 + .name{ font-size: 28px; text-transform: uppercase; font-weight: bold;}
p.light{color: #c3c3c3;}

.btn{
    height: 50px;
    border:1px solid ;
    border-bottom: 5px solid ;
    border-radius: 0;
}
.btn-callback, .btn-default, .js-btn-order, .primary {
    background: #ffdc00;
    background: linear-gradient( to left, #ffdc00, #ffc800);
    border-color: #f0c100;
    color: #000;
    border: 1px solid #f0c100;
    border-bottom: 5px solid #f0c100;
}
.btn-callback, .js-btn-order, .primary {
    padding: 2px 5px;
    margin: 3px 0px;
}
.btn-callback:hover, .btn-default:hover, .js-btn-order:hover, .primary:hover {
    border-color: #f0c100;
}
.btn-order{
    border: 3px solid;
    padding: 13px 50px;
    text-transform: uppercase;
    font-weight: bold;
    color: #8c8c8c;
    border-color: #ccc;
}
.btn-callback:hover, .js-btn-order:hover {
    color: #333;
    text-decoration: none;
}
.btn-order:hover
{
    padding-top: 15px;
    border:1px solid ;
    border-bottom: 5px solid ;
    background: #ffdc00;
    background: linear-gradient( to left, #ffdc00, #ffc800);
    border-color: #f0c100;
}
.form-control{height: 50px; border-radius: 0}
:focus{outline: none;}

#menu{
    position: fixed;
    width: 100%;
    top:0;
    background: rgba(255,255,255,.9);
    z-index: 10;
}
#menu .navbar{margin-bottom: 0;}
#menu .nav>li>a{height: 72px; color: #000; padding-top: 25px;text-transform:uppercase;}
#menu .nav>li>a:focus, #menu .nav>li>a:hover {
    background-color: #fff;
    color: #3ec47a;
}
.navbar .navbar-toggle .icon-bar {background-color: #fff;}
.navbar .navbar-toggle {border-color: #32dcff; background: #3ec47a}
#header{
    background: rgba(0,0,0,0.6);
    background-size: cover;
    background-attachment: fixed;
    overflow: hidden;
    padding: 80px 0 50px;
    position: relative;
}
#header h1{line-height: 50px;font-size: 50px; color: #fff; text-transform: uppercase;text-align:right !important; }
@media (max-width: 767px) {
    #header h1{line-height: 50px;font-size: 20px; color: #fff; text-transform: uppercase;text-align:right !important; }
    .container-fluid>.navbar-collapse, .container-fluid>.navbar-header, .container>.navbar-collapse, .container>.navbar-header{
        margin-right: 15px !important;
        margin-left: 15px !important;
    }
}
#mainSlider{margin: 50px 0;}
#mainSlider img{max-width: 100%; margin: 10% 0;}
.slick-current + .slick-active{transform: scale(1.2);}

.formDefault{margin-top: 0px;}
.newformDefault>.name{background: rgba(62, 196, 122, 0.6); padding: 10px; color: #fff; font-size: 20px}
.newformDefault form{background: rgba(62, 196, 122, 0.6); padding: 10px;color: #fff;}

.formDefault>.name{background: rgba(62,196,122,.88); padding: 10px; color: #fff; font-size: 20px}
.formDefault form{background: #fff; padding: 10px;}
.formDefault .btn-default{ width: 100%; font-size: 20px; font-weight: bold; text-transform: uppercase;}
.formDefault form p>span{font-size: 30px;}
.formDefault .name p{color: #fff;}

#fakt {
    background: url("../images/bg/bg-2-1.png") no-repeat center;
    padding: 100px 0;
}
@media(min-width: 970px){
    #fakt .col-1-5{
        width: 20%;
    }
}
#fakt .col-1-5 > .block{
    background: rgba(255,255,255,.6);
    border: 5px solid #3ec47a;
    padding: 10px;
    height: 150px;
    margin-bottom: 15px;
}
#fakt .big{font-size: 60px;}

#product .block{
    position: relative;
    height: 230px;
    margin-bottom: 15px;
}
#product .block>.img{
    position: absolute;
    top: 0; left: 0;
    width: 100%; height: 100%;
    overflow: hidden;
}
#product .block>.img img{width: 100%;}
#product .item .block>.text{
    opacity: 0;
    position: absolute;
    top: 0; left: 0;
    width: 100%; height: 97%;
    overflow: hidden;
    background: rgba(0,0,0,.5);
    color: #fff;
    padding-top: 30px;
    transition: all .5s;
}
#product .item:hover .block>.text{opacity: 1;}
#product .name{font-size: 20px; min-height: 56px;}
#product .item{padding: 5px; margin-top: 20px;}

#price{margin-bottom: 100px;}
#price h2{margin: 50px auto 100px;}
#price .block{
    border: 3px solid #f0f0f0;
    background: #fff;
    padding: 30px;
}


#price .block.active{z-index: 1}
#price .block:hover{z-index: 2}
#price .name{font-size: 22px; font-weight: bold; color: #3c3c3c; text-align: center; margin: 20px auto 50px;}
#price .active .name{color: #32bee6}
#price .m-15 {margin-top: 15px;}
#price .price-block{background: #f0f0f0; margin: 50px -30px; padding: 15px; font-weight: bold}
#price .price-block span{color:#3ec47a;font-size: 30px;}
#price .price{font-size: 30px; font-weight: normal;}
#price .btn-default, .btn-default{padding: 10px 34px; font-weight: bold; margin-bottom: 50px; font-size: 18px; }

@media(min-width: 750px){
    #price .block.active, #price .block:hover {box-shadow: 0 20px 30px rgba(0,0,0,0.2);  transform: scale(1.1);}
}


.sliderUi{margin: 25px 0}
.ui-widget-content {
    height: 5px;
    background: #f0f0f0;
    border-radius: 10px;
}

.ui-slider-horizontal .ui-slider-handle {
    top: -30px;
    outline: none;
}
.ui-slider span{font-weight: bold; color: #3c3c3c;font-size: 30px;}
.ui-slider span:after{
    content: '';
    display: block;
    position: absolute;
    background: #3ec47a;
    background: linear-gradient(to left, #0bffce, #62ffad);
    border-radius: 50%;
    width: 20px; height: 20px;
}
.ui-slider:after, .ui-slider:before{
    content:'';
    display: block;
    position: absolute;
    top: 15px;
    color: #3c3c3c;
}
.ui-slider:before{content: attr(data-min); left: 0;}
.ui-slider:after{content: attr(data-max); right: 0;}


.checkbox-toggle, .checkbox-square[type="checkbox"] {
    vertical-align: top;
    margin: 0 3px 0 0;
    width: 20px;
    height: 20px;
}
.checkbox-toggle + label, .checkbox-square +label {cursor: pointer; }
.checkbox-toggle:not(checked), .checkbox-square:not(checked) {position: absolute; opacity: 0;}
.checkbox-toggle:not(checked) + label {
    position: relative;
    padding: 0 60px 0 0;
    width: 234px;
}
.checkbox-toggle:not(checked) + label:before {
    content: '';
    position: absolute;
    top: -4px;
    right: 0;
    width: 50px;
    height: 26px;
    border-radius: 13px;
    background: #ddd;
}
.checkbox-toggle:not(checked) + label:after {
    content: '';
    position: absolute;
    top: -2px;
    right: 26px;
    width: 22px;
    height: 22px;
    border-radius: 10px;
    background: #9d9d9d;
}
.checkbox-toggle:checked + label:after {
    right: 2px;
    background: #32bee6;
    background: linear-gradient(to left, #25caff, #09a2ff);
}
.checkbox-square:not(checked) + label {
    position: relative;
    padding: 0 0 0 60px;
}
.checkbox-square:not(checked) + label:before {
    content: '';
    position: absolute;
    top: -4px;
    left: 0;
    width: 30px;
    height: 30px;
    border: 2px solid #ccc;
    background: #fff;
}
.checkbox-square:checked + label:after {
    content: '';
    position: absolute;
    width: 22px;
    height: 22px;
    left: 4px; top: 0;
    background: #3ec47a;
    background: linear-gradient(to left, #0bffce, #62ffad);
}

#cause{
    background: url("../images/bg/bg-people.jpg") no-repeat;
    background-size: cover;
}

#cause .img{height: 100px; overflow: hidden; margin: 50px auto 20px;}

.orderNow{
    background: url("../images/bg/sunset.jpg") no-repeat;
    /*background: url(../images/bg/bg-order.jpg) 50% 0 no-repeat fixed #2E271F;*/

    background-attachment: fixed;
    transition: all .2s;
    padding: 100px 0;
}
.orderNow form{padding: 50px;}
.orderNow .form-group{margin: 20px auto}
.orderNow .btn-default{margin-bottom: 20px; padding: 20px; height: 80px;}
#orderNow2{background-image: url("../images/bg/bg-order-2_q.jpg")}

#clients{padding: 50px 0;}
#clients .block{
    width: 320px;
    height: 320px;
    /*float: left;*/
    display: inline-block;
    position: relative;

}
#clients .block .main,
#clients .block .hover{
    position: absolute;
    width: 100%;
    height:100%;
    top: 0; left: 0;
}
#clients .block .main{background: #f0f0f0;}
#clients .block .main img{margin-top: 100px }
#clients .block .hover{opacity:0; overflow: hidden; transition: all .5s;}
#clients .block:hover .hover{opacity: 1;}
/*#clients .block .hover:after{
    content: '';
    width: 66px; height: 66px;
    display: block;
    position: absolute;
    top: 130px; left: 125px;
    background: url("../images/slider.png") no-repeat;
    background-position: -95px 0;
}*/
#certificate{padding: 50px 0;}
#certificate .block {margin-top: 20px;}
#certificate .block img{max-width: 100%; box-shadow: 0 10px 10px #f0f0f0}

#review{padding: 50px 0;}
#review .block img{ padding: 0;}
#review .block .name{ color: #32bee6; text-transform: uppercase; font-weight: bold;}
#review .block{border: 5px solid #f0f0f0; padding: 10px; background: #fff; margin-top: 40px;}
#review .block:after, #review .block:before{
    content: '';
    position: absolute;
    background: #fff;
    left: 20px; bottom: -11px;
    width: 20px; height: 20px;
    box-shadow: 4px 4px 0 #f0f0f0;
    z-index: -1;
    transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
}
#review .block:before {
    z-index: 1;
    box-shadow: none;
   }
footer p{ line-height: 12px;}
footer .logo{margin: 20px auto;}
footer a{color: #3c3c3c;}
footer .tel{font-size: 40px; line-height: 50px; margin-top: 30px}
footer .tel a:hover{text-decoration: none; color: #3c3c3c;}


@media(max-width: 750px){
    h2.gradient span{ font-size: 40px; }
    h2 + .name{ font-size: 18px;}
    #price .name { font-size: 18px;}
    footer .tel {font-size: 30px;}
}


.order-popup{
    width:100%;
    min-height:100%;
    background-color: rgba(0,0,0,0.5);
    overflow:hidden;
    position:fixed;
    top:0px;
    z-index: 6;
    display: none;
}
.order-popup .popup-content{
    margin:100px auto 0px auto;
    z-index: 6;
}
.order-popup .popup-content .btn-closed{
    position: absolute;
    right: 30px; top: 50px;
    color: #333;
    font-size: 30px;
    cursor: pointer;
}
.order-popup .popup-content .btn-closed:hover{
    color: #000;
    text-decoration: none;
}
.tel-head {
    text-align: center;
    float: right;
    padding: 10px;
}
.tel-top {
    color: #000;
    text-decoration: none;
    font-size: 24px;
    line-height: normal;
}
.tel-top:hover {
    color: #000;
    text-decoration: none;
}
.navbar-left {
    padding-left:25px;
}
.tel-head a {
    cursor: pointer;
}
.highlight {
    -webkit-animation-name: pulse;
    -webkit-animation-transition: ease-in-out;
    -moz-animation-name: pulse;
    -o-animation-name: pulse;
    animation-name: pulse;
    animation-duration: .8s;
    animation-fill-mode: both;
    animation-transition: ease-in-out;
}
.chek {
    padding-left:30px;
}
.chek:before {
    content: '';
    position: absolute;
    top: -4px;
    left: 0;
    width: 30px;
    height: 30px;
    border: 2px solid #ccc;
    background: #fff;
}
.chek:after {
    content: '';
    position: absolute;
    width: 22px;
    height: 22px;
    left: 4px;
    top: 0;
    background: #3ec47a;
    background: linear-gradient(to left, #0bffce, #62ffad);
}
input#r1[type="range"], input#r2[type="range"], input#r3[type="range"]{
-webkit-appearance: none;
-moz-apperance: none;
width: 90%;
height: 5px;
background: #ddd;
border-radius: 2px;
margin-left: 5%;
margin-top: 20px;
 margin-bottom: 20px;
}
input#r1[type="range"]::-webkit-slider-thumb, input#r2[type="range"]::-webkit-slider-thumb, input#r3[type="range"]::-webkit-slider-thumb{
-webkit-appearance:none;
-moz-apperance:none;
width:20px;
height:20px;
-webkit-border-radius:20px;
-moz-border-radius:20px;
-ms-border-radius:20px;
-o-border-radius:20px;
border-radius:20px;
background: #3ec47a;
background: linear-gradient(to left, #0bffce, #62ffad);
}
.my-container{
    width: 300px; 
    height: 300px;
    position: fixed;
}
/* Common styles */

.pricing {
    display: -webkit-flex;
    display: flex;
    -webkit-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-justify-content: center;
    justify-content: center;
    width: 100%;
    margin: 0 auto 3em;
    z-index: 1;
}

.pricing__item {
    position: relative;
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-align-items: stretch;
    align-items: stretch;
    text-align: center;
    -webkit-flex: 0 1 330px;
    flex: 0 1 330px;
}

.pricing__feature-list {
    text-align: left;
}

.pricing__action {
    color: inherit;
    border: none;
    background: none;
}

.pricing__action:focus {
    outline: none;
}

/* Pema */
.pricing--pema .pricing__item {
    padding: 2em 3em;
    margin: 1em;
    color: #262b38;
    background: #fff;
    cursor: default;
    overflow: hidden;
    box-shadow: 0 0 15px rgba(0,0,0,0.3);
    width: 33%;
    float: left;
}

@media screen and (min-width: 66.250em) {
    .pricing--pema .pricing__item {
        margin: 1.5em 0;
    }
    .pricing--pema .pricing__item--featured {
        z-index: 5;
        margin: 0;
        font-size: 1.15em;
    }
}

.pricing--pema .pricing__title {
    font-size: 1.9em;
    margin: 0.5em 0 0;
    color: #1d211f;
}

.pricing--pema .icon {
    display: inline-block;
    min-width: 2em;
    color: #8A9790;
    vertical-align: middle;
}

.pricing--pema .pricing__price {
    font-size: 3.7em;
    font-weight: 800;
    color: rgba(62,196,122,.88);
    position: relative;
    z-index: 5;
}

.pricing--pema .pricing__currency {
    font-size: 0.5em;
    vertical-align: super;
}

.pricing--pema .pricing__period {
    font-size: 0.25em;
    display: inline-block;
    padding: 0 0 0 0.5em;
    color: #CEDED6;
}

.pricing--pema .pricing__sentence {
    font-weight: bold;
    margin: 0 0 1em 0;
    padding: 0 0 0.5em;
    color: rgba(62,196,122,.88);
}

.pricing--pema .pricing__feature-list {
    font-size: 0.95em;
    margin: 0;
    padding: 1.5em 0.5em 2.5em;
    list-style: none;
}

.pricing--pema .pricing__feature {
    padding: 0.15em 0;
}

.pricing--pema .pricing__action {
    font-weight: bold;
    margin-top: auto;
    padding: 1em 2em;
    color: #fff;
    border-radius: 5px;
    background: rgba(62,196,122,.88);
    -webkit-transition: background-color 0.3s;
    transition: background-color 0.3s;
}

.pricing--pema .pricing__action:hover,
.pricing--pema .pricing__action:focus {
    background-color: #4F5F56;
}
.container {
    padding: 30px 0;
}
.navbar>.container, #agent>.container {
    padding: 0px 0;
}
.foundface {
        border-radius: 50%;
}
.arrow, .safariarrow {
    color: #fff;
    text-align: right;
}
.safariarrow:after {
    position: absolute;
    content: '';
    left: 55.8%;
    top: 109px;
    border: 90px solid transparent;
    border-left: 90px solid #3EC47A;
    margin-top: 29%;
}
.arrow h3, .safariarrow h3 {  
   font-size: 32px;
   font-weight: bold;
}
.arrow h6, .safariarrow h6 {  
   font-size: 24px;
}

@media (max-width: 1200px) {
    .cd-slider-wrapper {
        display:none;
    }
    .arrow::after, .safariarrow:after {
        display:none;
    }
    .arrow, .safariarrow {
        width: 70%;
    }
}
@media (max-width: 1090px) {
    .arrow, .safariarrow{
        width: 90%;
    }
}
@media (max-width: 767px) {
.arrow, .safariarrow {
        display:none;
        
    }
}
#panel {
    position: fixed; /* положение */
    top: 70%;  /* отступ сверху */
    left: 0; /* отступ слева */
    background: rgba(62,196,122,.88); /* цвет фона */
    width: 60px; /* ширина блока */
    height: 60px; /* высота блока */
    font-size: 35px; /* размер и тип шрифта */
    color: #fff; /* цвет текста */
    text-align: center; /* выравнивание текста по центру */
    padding: 5px; /* отступы от границ внутри блока */

    -webkit-transition-duration: 0.3s; /* анимационное выдвижение для всех браузеров*/
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;

    -webkit-border-radius: 0 5px 5px 0; /* закругление границ для всех браузеров*/
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    }

/* СКРЫТЫЙ БЛОК */
#hidden_panel {
    position: fixed; /* положение */
    top: 70%; /* отступ сверху */
    left: -300px; /* отступ слева */
    background: lavender; /* цвет фона */
    color: #000; /* цвет текста */
    width: 300px; /* ширина блока */
    height: 250px; /* высота блока */
    padding: 10px; /* отступы от границ внутри блока */
    text-align: center; /* выравнивание текста */
    font-size: 16px;
    -webkit-transition-duration: 0.3s; /* анимационное выдвижение для всех браузеров*/
    -moz-transition-duration: 0.3s;
    -o-transition-duration: 0.3s;
    transition-duration: 0.3s;

    -webkit-border-radius: 0 5px 5px 0; /* закругление границ для всех браузеров*/
    -moz-border-radius: 0 5px 5px 0;
    border-radius: 0 5px 5px 0;
    }
#panel:hover {
    left: 220px; /* при наведении выдвигается на скрытые 200px + 20px отступы */
}
#panel:hover #hidden_panel {
    left: 0; /* отступ слева */
}
.grey-bg {
    background: #eee;
}
.greenbtn {
    background: #55cb8a;
    background: linear-gradient( to left, #6ef9ad, #55cb8a);
    border-color: #55cb8a;
    color: #000;
    border: 1px solid #55cb8a;
    border-bottom: 5px solid #55cb8a;
}
.greenbtn:hover {
    background: #55cb8a;
    background: linear-gradient( to left, #6ef9ad, #55cb8a);
    border-color: #55cb8a;
    color: #000;
    border: 1px solid #55cb8a;
    border-bottom: 5px solid #55cb8a;
}